body {
	font-family: "Arial Black", Gadget, sans-serif;
	margin: 0px;
	min-width: 870px;
}

#header1 {
	height: 70px;
	background-color: #52471b;
	border-bottom: 6px solid #87752d;
}

#header2 {
	height: 85px;
	background-image: url("images/comb.jpg");
}

#logo {
	width: 208px;
	margin: -135px auto 15px;
}

header h1 {
	text-align: center;
	margin: 0px;
	font-size: 14px;
	color: #87752d;
}

header nav {
	position: relative;
	background-color: #87752d;
	border-top: 2px solid #52471b;
	border-bottom: 2px solid #52471b;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	box-shadow: 0px 2px 5px #87752d;
}

header nav ul {
	padding: 0px;
	margin: 8px;
}

header nav ul li {
	display: inline-block;
	padding: 0px 12px;
}

header nav a {
	text-decoration: none;
}

header nav a:link {
	color: #f8ffb0;
}

header nav a:visited {
	color: #f6fc90;
}

header nav a:hover {
	color: #fffc58;
}

header nav a:active {
	color: #ffffff;
}

main {
	background-color: #f8ffb0;
}

.wrapper {
	width: 826px;
	margin: auto;
}

section {
	display: inline-block;
}

figure {
	background-color: #87752d;
	border: 6px solid #87752d;
	border-radius: 5px;
	margin: 60px 2px 40px 2px;
}

figcaption {
	text-align: center;
	color: #f8ffb0;
	font-weight: bold;
	font-size: 20px;
}

blockquote {
	width: 535px;
	color: #52471b;
	font-size: 30px;
	text-align: center;
	font-style: italic;
	font-weight: bold;
	margin: 0px auto;
	padding-bottom: 150px;
}

footer {
	background-color: #52471b;
	border-top: 6px solid #87752d;
	text-align: center;
	color: #f2cc10;
	padding: 30px;
	font-size: 16px;
	font-weight: bold;
}